<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="OliviaAddIn.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <OliviaAddIn.Properties.Settings>
            <setting name="EditTxtPlant_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="InicioDlg_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="LimpCampos_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="LimpDlg_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="ListMaq_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="ListForm_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="ProgrEje_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="ProgrIni_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="RecoCampos_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="RecoDlg_Loc" serializeAs="String">
                <value>0, 0</value>
            </setting>
        </OliviaAddIn.Properties.Settings>
    </userSettings>
</configuration>